req 0.2.0

4 Reverse deps Accepted versions
convert-annotation -any
discord-hs ==0.2.*
google-oauth2-for-cli -any
req-conduit >=0.1 && <0.3